@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);

/* ========== COMMON ========== */
[data-scroll="false"] { overflow-y: hidden; }

/* Grid */
.grid:after { content: ''; display: table; clear: both; }
.grid-12 { float: left; padding: 10px; width: 50%; }
.grid-6 { float: left; padding: 10px; width: 25%; }
.grid-8 { float: left; padding: 10px; width: 33.333333%; }
.grid-12 { float: left; padding: 10px; width: 50%; }


/* Tab Menu */
.sub_tab_menu { padding: 50px 0; width: 100%; }
.sub_tab_menu .tab_menu > ul { position: relative; }
.sub_tab_menu .tab_menu > ul:before { content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 2px; background-color: #116db6; }
.sub_tab_menu .tab_menu > ul > li { float: left; margin-top: 6px; margin-right: 5px; background-color: #f9f9f9; border-top: 1px solid #e5e5e5; border-left: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; }
.sub_tab_menu .tab_menu > ul > li a { display: block;  width: 190px; height: 40px; line-height: 40px; text-align: center; color: #888888; font-size: 15px; letter-spacing: -0.04em; }
.sub_tab_menu .tab_menu > ul > li.active { position: relative; margin-top: 0; border-top: 2px solid #116db6; background-color: #fff; border-left: 2px solid #116db6; border-right: 2px solid #116db6; }
.sub_tab_menu .tab_menu > ul > li.active a { height: 45px; color: #116db6; }
.sub_tab_menu .tab_menu > ul > li.active:before { content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 2px; background-color: #fff; }
.tab_contents > ul { position: relative; }
.tab_contents > ul > li { display: none; position: absolute; top: 0; left: 0; padding-top: 35px;}
.tab_contents > ul > li.active { display: block; height:auto; position:relative; }


/* Tab Menu 2 Depth */
.tab_menu_2depth > ul > li { float: left; width: 50%; }
.tab_menu_2depth > ul > li > a { display: block; padding-left: 20px; height: 45px; line-height: 45px; color: #888888; text-align: left; font-size: 14px; font-weight: 400; background: url('/child/img/tabmenu/sub_tap.png') no-repeat right 15px center; border: 1px solid #e5e5e5; }
.tab_menu_2depth > ul > li:nth-child(2) > a { border-left: none; }
.tab_menu_2depth > ul > li:nth-child(3) > a { border-left: none; }
.tab_menu_2depth > ul > li:last-child > a { border-left: none; }
.tab_menu_2depth > ul > li.active > a { color: #fff; background: #116db6 url('/child/img/tabmenu/sub_tap_on.png') no-repeat right 15px center; border: none; }
.tab_contents_2depth > ul > li { display: none; text-align: left; }
.tab_contents_2depth > ul > li.active { display: block; }


/* Button Style */
.btn, a.btn { display: inline-block; vertical-align: middle; width: 100px; height: 30px; line-height: 30px; text-align: center; }
input.btn { padding-left: 0; }
.btn_border { background-color: #fff; border: 1px solid #eee; }
.btn_confirm, a.btn_confirm { background-color: #666; color: #fff; }
.btn_point, a.btn_point { background-color: #4960a2; color: #fff; }
.btn_point2, a.btn_point2 { background-color: #3e9b93; color: #fff; }


#wrap,
#sub_wrap {
  padding-right: 130px;
}
.container {
  margin: auto;
  max-width: 1200px;
}
.quickmenu_container { margin: auto; max-width: 1500px; width: 100%; }

.inner_wrap { padding:20px; background-color: #fff; }

.point_color { color: #556db1; }



/*
  Header
*/
#header{
  padding-right: 130px;
  width: 100%;
  background-color: #fff;
  border-bottom: 1px solid #e5e5e5;
}

#logo { margin-top: 30.5px; }
#logo h1 { display: block; width: 220px; height: 39px; background: url('/child/img/logo/logo.png') no-repeat center / contain; }

#nav ul li a { display: block; height: 100px; line-height: 100px; }
#nav ul li a span { position: relative; padding: 0 27px; color: #333333; font-size: 18px; font-weight: 500; }
/* #nav ul li a span:after { content: ''; position: absolute; top: 0; right: 0; bottom: 0; margin: auto; width: 1px; height: 15px; background: #e5e5e5; } */
#nav ul li a img { vertical-align: middle; }
#nav ul li:nth-child(5) a span:after,
#nav ul li:last-child a span { display: block; padding: 0; margin-top: 18px; }
#nav ul li:last-child a span:after { content: none; }
/* #nav ul li:nth-child(5) a span { padding-left: 0; padding-right: 0; } */
#nav ul li:last-child a { padding-right: 0; padding-left: 10px; height: auto; line-height: 35px; }

#counsel{
  width: 107px;
  height: 35px;
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  background: #116db6;
  border-radius: 17px;
  line-height: normal;
}

.nav_container { position: relative; }
#gnb { display: none; position: absolute; z-index: 999999; top: 100px; left: 0; padding: 35px 40px 0;  margin: auto; right: 0; width: 100%; max-width: 960px; height: 250px; background-color: #fff; }
#gnb > ul > li { float: left; padding-left: 40px; height: 165px; border-right: 1px solid #e5e5e5; }
#gnb > ul > li:first-child { width: 200px; padding-left: 0; }
#gnb > ul > li:nth-child(2) { width: 240px; }
#gnb > ul > li:nth-child(3) { width: 240px; }
#gnb > ul > li:nth-child(4) { width: 200px; border-right: none; }
#gnb > ul > li:last-child { display: none; width: 200px; border-right: none; }
#gnb > ul > li p { font-size: 18px; font-weight: 700; color: #444; margin-bottom: 20px; }
#gnb > ul > li a { font-size: 14px; font-weight: 400; color: #555; margin-bottom: 15px; }


.gnb_sub { line-height: 12px; }
.gnb_sub li { position: relative; margin-bottom: 15px; }
.gnb_sub li:before { display: none; content: ''; position: absolute; top: 50%; left: -15px; width: 4px; height: 7px; transform: translateY(-50%); background: url('/child/img/icon/gnb_arrow.png') no-repeat center / cover; }
.gnb_sub li:hover:before { display: block; }

#gnb > ul > li:hover p { color: #116db6; }
#nav:hover + #gnb,
#gnb:hover { display: block; }

/* Mobile GNB */
#m_menu { display: none; cursor: pointer; width: 60px; height: 60px; background: url('/child/img/icon/m_menu.png') no-repeat center / cover; background-size: 30px; }

#m_gnb { position: fixed; z-index: 999999; top: 0; left: -100%; padding-top: 70px; width: 250px; height: 100%; transition: all .3s; }
.m_gnb_wrap { overflow-x: hidden; overflow-y: auto; width: 100%; height: 100%; background-color: #fff; }
.m_gnb_on { left: 0 !important; }

#menu-wrapper {
    overflow: hidden;
    max-width: 100%;
    cursor: pointer;
}
#menu-wrapper #hamburger-menu {
    position: relative;
    width: 25px;
    height: 20px;
    margin: 15px;
}
#menu-wrapper #hamburger-menu span {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 10px;
    color: black;
    background-color: white;
    position: absolute;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}
#menu-wrapper #hamburger-menu span:nth-child(1) {    top: 0;}
#menu-wrapper #hamburger-menu span:nth-child(2) {    top: 9px;}
#menu-wrapper #hamburger-menu span:nth-child(3) {    top: 18px;}
#menu-wrapper #hamburger-menu.open span:nth-child(1) {
    top: 9px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
#menu-wrapper #hamburger-menu.open span:nth-child(2) {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    left: -60px;
}
#menu-wrapper #hamburger-menu.open span:nth-child(3) {
    top: 9px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
#menu-container .menu-list {
    padding-left: 0;
    display: block;
    width: 100%;
    max-width: 450px;
    background: white;
    border-bottom: 1px solid #e5e5e5;
    overflow-y: auto;
    overflow-x: hidden;
}
#menu-container .menu-list li.accordion-toggle, #menu-container .menu-list .menu-login {
    font-size: 16px;
    padding: 20px;
    text-transform: uppercase;
    border-top: 1px solid #dbdcd2;
}
#menu-container .menu-list li:first-of-type {
    border-top: 0;
}
.accordion-toggle, .accordion-content {
    cursor: pointer;
    font-size: 16px;
    position: relative;
    letter-spacing: 1px;
}
  .accordion-content {
    display: none;
}
.accordion-toggle a:before, .accordion-toggle a:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 30px;
    width: 15px;
    height: 2px;
    margin-top: -1px;
    background-color: #5a5858;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.3s;
    transition: all 0.3s ease-out;
}
.accordion-toggle a:before {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    opacity: 1;
    z-index: 2;
}
.accordion-toggle a.active:before {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    background: #fff !important;
}
.accordion-toggle a.active:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    background: #fff !important;
    opacity: 0;
}



/* Link Color */
.menu-list a { color: #116db6; font-weight: 500; }
.menu-submenu a { color: #555; display: block; }

/* Menu Active Color */
.accordion-toggle.active-tab { background-color: #116db6; transition: all 0.3s ease; }
.accordion-toggle.active-tab a { color: #fff; }

.menu-link { font-size: 15px; }
#menu-container .menu-list .menu-submenu { font-size: 13px; padding: 20px 0 20px 20px; }
.menu-submenu li { line-height: 50px; }











/*
  Footer
*/
#footer{
  width: 100%;
  background-color: #333333;
}
.footer_top { height: 55px; line-height: 55px; border-bottom: 1px solid rgba(0,0,0,.15); }
.footer_top ul li a { display: inline-block; vertical-align: middle; line-height: 12px; font-weight: 500; color: rgba(255,255,255,0.8); font-size: 14px; }
.footer_top ul li:first-child a { padding-left: 15px; padding-right: 15px; }
.footer_top ul li:last-child a { padding-left: 15px; display: none; }
.footer_middle { padding: 23px 0 40px; height: auto; }
.footer_middle ul.list li { padding: 0 15px; }
.footer_middle ul.list li a { letter-spacing: -0.05em; font-size: 14px; color: rgba(255,255,255,0.5); font-weight: 400; cursor: text; }

.footer_middle_left ul { line-height: 26px; }
.copyright { margin-top: 10px; }
.copyright p { padding: 0 15px; font-size:13px; color:rgba(255,255,255,0.5); }

.footer_grid .container > div { display: inline-block; vertical-align: top; padding: 40px 0 40px 50px; width: 33.33333%; border-right: 1px solid rgba(0,0,0,.15); }
.footer_grid .container > div:first-child { padding-left: 0; }
.footer_grid .container > div:last-child { border-right: none; }
.footer_grid h1 { font-size: 18px; font-weight: 400; color: rgba(255,255,255,.5); letter-spacing: -0.05em; }
.tel { font-size: 15px; }
.tel p:first-child { margin-top: 30px; font-size: 25px; color: #fff; }
.tel p:nth-child(2) { margin: 11px 0px 23px; line-height: 20px; color: rgba(255,255,255,.6); }
.tel p:last-child a { font-size: 15px; margin-top: 10px; color: rgba(255,255,255,.6); }
.tel_text { margin-left: -3px; font-size: 37px; color: #fff; font-weight: 500; letter-spacing: -0.05em; }
.tel i { display: inline-block; vertical-align: middle; margin-left: 20px; width: 7px; height: 13px; background: url('/child/img/icon/footer_grid_arrow.png'); }

.banking img { margin: 30px 0 22px; }
.banking h2 { font-size: 35px; color: #fff; letter-spacing: -0.05em; margin-bottom: 10px; }
.banking p { font-size: 15px; color: #fff; letter-spacing: -0.05em; }

.sns_counseling img { max-width: 100%; }










/*
  GNB
*/
#gnb > ul > li { position: relative; width: 25%; }
#gnb > ul > li > a {
  display: block;
  height: 50px;
  line-height: 50px;
  text-align: center;
}
.sub_gnb {
  visibility: hidden;
  opacity: 0;
  z-index: 999;
  position: absolute;
  top: 50px;
  left: 0;
  padding: 15px 0;
  width: 100%;
  background-color: #fff;
  border: 1px solid #eee;
}
.sub_gnb:hover { visibility: visible; opacity: 1; }
.sub_gnb > li > a {
  display: block;
  padding-left: 15px;
}
#gnb > ul > li > a:hover + .sub_gnb { visibility: visible; opacity: 1; }

.social_wrap{
  border-bottom: 1px solid #e5e5e5;
}
.social_wrap div {
  display: inline-block;
  vertical-align: top;
  padding: 20px;
  width: 50%;
  text-align: center;
}
.social_wrap div:last-child { border-left: 1px solid #e5e5e5; }
.social_wrap img { display: inline-block; }
.social_wrap p { font-size: 13px; line-height: 16px; }

.tel_wrap > div { padding: 20px; text-align: center; border-bottom: 1px solid #e5e5e5; }
.tel_wrap img { display: block; margin: auto; }
.tel_wrap p { font-size: 14px; }




/* Quick Menu */

#quick-menu{
  z-index: 10;
  position: fixed;
  top: 0;
  right: 0;
  width: 130px;
  height: 100%;
  border-left: 1px solid rgba(0,0,0,.1);
}
#quick-menu:before{
  content: '';
  z-index: -1;
  position: absolute;
  width: 100%;
  height: 100%;
  background: #116db6;
}
.quick_head{
  height: 30px;
  line-height: 30px;
  text-align: center;
  background: #116db6;
  border-bottom: 1px solid rgba(0,0,0,.1);
}
.quick_head h1{
  display: inline;
  font-size: 13px;
  color: #fff;
  font-weight: 400;
}
.quick_counsel_wrap{
  padding: 10px 0;
  text-align: center;
  background: #116db6;
}
.quick_counsel_wrap h1{
  margin-bottom: 10px;
  font-size: 17px;
  color: #fff;
}
.quick_contents_wrap > div{
  padding: 10px 0;
  text-align: center;
  background: #fff;
  border-bottom: 1px solid #e5e5e5;
}
.quick_contents_wrap > div:nth-child(4) { background: #f9f9f5; }
.quick_contents_wrap > div:last-child { border-bottom: none; background: #f9f9f5; }
.quick_contents_wrap span { display: inline-block; }
.q1 { width: 109px; height: 98px; background: url('/child/img/quickmenu/1.png'); }
.q2 { width: 105px; height: 30px; background: url('/child/img/quickmenu/2.png'); }
.q3 { width: 83px; height: 24px; background: url('/child/img/quickmenu/3.png'); }
.q4 { width: 103px; height: 58px; background: url('/child/img/quickmenu/4.png'); }
.q5 { width: 103px; height: 58px; background: url('/child/img/quickmenu/5.png'); }
.quick_info_wrap { background: #fff; }
.quick_info_wrap > div { padding: 10px 0; text-align: center; }
.quick_info_wrap p { font-size: 14px; line-height: 19px; color: #333; }
.quick_foot button { padding: 10px 0; width: 100%; text-align: center; }
.quick_foot button i { display: inline-block; width: 7px; height: 4px; background: url('/child/img/quickmenu/arrow.png'); }
.quick_foot button span { display: block; font-size: 13px; color: #fff; font-weight: 700; }

.quick_consult_cont { padding: 0 15px; }
.quick_consult_cont div:first-child { margin-bottom: 5px; }
.quick_consult_cont select,
.quick_consult_cont input { padding: 0 10px; width: 100%; height: 30px; font-size: 14px; color: #555555; background: #fff; }
.quick_counsel_btn { margin-top: 10px; }
.quick_counsel_btn input { width: 100%; height: 45px; color: #fff; background: #e6330f; border: none; }













/* ======= Main Page ======= */
.h_title { margin-bottom: 20px; font-size: 30px; }


/* ======= Main Page - Visual ======= */
#visual1 img { width: 100%; height: auto; }
#visual2 { padding: 30px 0; background-color: #2c498b; }

.visual1 { width: 100%; height: 600px; background: url('/child/img/visual/visual1_bg.png') no-repeat center / cover; }
.visual2 { width: 100%; height: 600px; background: url('/child/img/visual/visual2_bg.png') no-repeat center / cover; }
.visual3 { width: 100%; height: 600px; background: url('/child/img/visual/visual3_bg.png') no-repeat center / cover; }


.visual_btn_wrap { z-index: 99; position: absolute; top: 50%; left: 0px; right: 0px; margin: -11px auto 0; max-width: 1480px; width: 100%; transform: translateY(-50%); }
.visual_btn_wrap .swiper-button-prev { left: 0!important; }
.visual_btn_wrap .swiper-button-next { right: 0!important; }
.swiper-button-prev  { width: 70px !important; height: 70px !important; background: url('/child/img/visual/prev.png') no-repeat center !important; }
.swiper-button-next{ width: 70px !important; height: 70px !important; background: url('/child/img/visual/next.png') no-repeat center !important; }

.visual-container { overflow: hidden; position: relative; }
.visual-container .background img { width: 100%; }
.visual-container .swiper-pagination { bottom: 35px !important; }
.visual-container .swiper-pagination-bullet { vertical-align: middle; margin: 0 8px!important; width: 13px; height: 13px; background: rgba(255,255,255,.6) !important; border: none); border-radius: 50%; opacity: 1 !important; }
.visual-container .swiper-pagination-bullet-active { width: 20px !important; height: 20px !important; border: none; border-radius: 50%; background-color: #fff !important; }



.visual1 .text_wrap,
.visual2 .text_wrap,
.visual3 .text_wrap { text-align: center; word-break: normal; }

.visual1 .text_wrap,
.visual2 .text_wrap { padding-top: 155px; }

.visual3 .text_wrap { padding-top: 125px; }

.visual1 img,
.visual2 img,
.visual3 img { margin: auto; }

.visual-container h1{
  font-size: 55px;
  line-height: 65px;
  color: #fff;
  letter-spacing: -0.065em;
}


.visual-container .line {
  margin: 45px auto 25px;
  width: 60px;
  height: 1px;
  background: rgba(255,255,255,.3);
}






.section_title{
  font-size: 38px;
  color: #fff;
  letter-spacing: -0.05em;
}
.title_dark{
  color: #333333;
}

#section1{
  padding: 60px 0 100px;
  text-align: center;
}
#section1 h1{ margin-bottom: 30px; }
.section1_grid > div{
  display: inline-block;
  vertical-align: top;
  position: relative;
  width: 23.5%;
  margin-right: 2%;
}
.section1_grid > div:last-child { margin-right: 0; }
.section1_grid img{ max-width: 100%; }
.section1_grid img:hover { opacity: .7; }
.section1_grid h2{
  position: absolute;
  top: 50px;
  left: 35px;
  font-size: 27px;
  color: #fff;
}



#section2{
  padding: 98px 0 105px;
  text-align: center;
  background: url('/child/img/section2/bg.png') no-repeat center / cover;
}
#section2 h1{ margin-bottom: 22px; line-height: 24px; }
#section2 h2 { margin-bottom: 66px; font-size: 24px; letter-spacing: -0.05em; color: rgba(255,255,255,.5); }
.section2_grid > div {
  display: inline-block;
  vertical-align: top;
  position: relative;
  width: 17.33333%;
  margin-right: 3.3333%;
  text-align: center;
}
.section2_grid img{ margin: auto; max-width: 100%; }
.section2_grid > div:last-child { margin-right: 0; }
.section2_grid h1 {
  font-size: 22px;
  color: #fff;
}
.section2_grid .line{
  margin: 20px auto 10px;
  width: 40px;
  height: 1px;
  background: rgba(255,255,255,.2);
}
.section2_grid p {
  font-size: 15px;
  color: rgba(255,255,255,.4);
}

#section3{
  padding: 100px 0 0px;
}
.main_review{
  float: left;
  width: 73.33333%;
  margin-right: 4.58333%;
}
.main_news{
  float: right;
  width: 22.08334%;
}
.link_head:after{ content: ''; display: block; clear: both; }
.link_head h1{
  float: left;
  margin-bottom: 18px;
  font-size: 23px;
  line-height: 25px;
  color: #333333;
  letter-spacing: -0.05em;
}
.link_head a i{
  float: right;
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url('/child/img/icon/icon_more.png') no-repeat center right;
}

.main-review-container { overflow: hidden; position: relative; }
.main_review .swiper-pagination { display: none; }
.main_review .photo_main_img { overflow: hidden; position: relative; margin-bottom: 15px; padding-top: 176px; border: 1px solid #e5e5e5; }
.main_review .photo_main_img img { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
.main_review h2 { margin-bottom: 15px; }
.main_review h2 a { font-size: 19px; color: #333; }
.main_review p { margin-bottom: 25px; font-size: 15px; color: #555555; }
.main_review span { font-size: 14px; color: #999999; }

.main_news .board { padding: 4px 0 0; border-top: 2px solid #666666; }
.main_news .board td { padding: 18px; border-bottom: 1px solid #e5e5e5; }
.main_news .board td:last-child { padding-bottom: 20px; }
.main_news .board h4 { margin-bottom: 0; }
.main_news .board a { font-size: 16px; color: #333333; }
.main_news .board p { font-size: 13px; color: #999999; margin-top: 2px; }




#section4{
  padding: 130px 0 117px;
  text-align: center;
  background: url('/child/img/section4/bg.png') no-repeat center / cover;
  text-align: left;
}
.main_counsel_wrap > div:first-child{
  display: inline-block;
  vertical-align: top;
  width: 37.5%;
}
.main_counsel_wrap > div:last-child{
  display: inline-block;
  vertical-align: top;
  width: 62.5%;
}
.main_counsel_wrap .line { margin: 35px 0 10px;  width: 30px; height: 1px; background: rgba(255,255,255,.2); }
.main_counsel_wrap p {
  font-size: 15px;
  color: rgba(255,255,255,.8);
}
.consult_cont { margin-top: 0 !important; border-top: none !important; }
.consult_cont > div { display: inline-block; vertical-align: top; }
.consult_cont > div:first-child { width: 26.66666%; margin-right: 1.33334%; }
.consult_cont > div:last-child { width: 72%; }
.consult_cont select,
.consult_cont input { padding-left: 20px; width: 100%; height: 45px; font-size: 17px; color: #555555; background: #fff !important; }
.consult_cont select { padding-left: 15px; }
.consult_btn { margin: 10px 0 20px; }
.consult_btn input { width: 100%; height: 55px; font-size: 16px; color: #ffffff; background: #333333; border: none; }
#agree_popup { letter-spacing: -0.08em; }
#agree_popup i { display: inline-block; vertical-align: middle; margin-left: 10px; width: 6px; height: 11px; background: url('/child/img/icon/form_arrow.png'); }

#agree_check label { margin-right: 0; }
#agree_check span { margin-right: 12px; font-size: 15px; }
#agree_close {width: 100%; height: 45px; line-height: 45px; text-align: center; background-color: #333333; color: #fff; cursor: pointer; }
#agree_contents { display: none; z-index: 999999; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.5); }
.agree_contents_wrap { position: absolute; top: 50%; left: 50%; width: 100%; transform: translate(-50%, -50%); padding: 0 2%; }
.agree_text { overflow-y: scroll; padding: 20px; width: 100%; max-height: 600px; background-color: #fff; }

.checkbox_style label { margin-right: 20px; }
.checkbox_style label span { color: #fff; font-size: 14px; font-weight: 400; }
.checkbox_style label span.radio { display: inline-block; vertical-align: middle; margin-right: 10px; width: 20px; height: 20px; background: url('/child/img/icon/radio.png') no-repeat center; }
.checkbox_style label input[type=checkbox] { display: none; }
.checkbox_style label input[type=checkbox]:checked + span.radio { background: url('/child/img/icon/radio_checked.png') no-repeat center; }
.checkbox_style label input[type=checkbox]:checked ~ span:last-child { color: #fff; }





#section5{
  padding: 100px 0 120px;
  background: url('/child/img/section5/bg.png') no-repeat center / cover;
}
.brand_wrap{
  position: relative;
  margin: auto;
  padding: 0 140px;
  max-width: 1480px;
  width: 100%;
}
.section5-container { overflow: hidden; }








/* ==================== Sub Page ==================== */
.contents {
  padding: 80px 0 150px;
}
#sub_header { position: relative; }
#sub_header_title {display: table; width: 100%;height: 280px;line-height: 230px;text-align: center;}
#sub_header_title h1 { display: table-cell; vertical-align: middle; color: #fff; font-size: 40px; }

.sub_1_bg { width: 100%; height: inherit; background: url('/child/img/sub/visual/1.png') no-repeat center / cover; }
.sub_2_bg { width: 100%; height: inherit; background: url('/child/img/sub/visual/2.png') no-repeat center / cover; }
.sub_3_bg { width: 100%; height: inherit; background: url('/child/img/sub/visual/3.png') no-repeat center / cover; }
.sub_4_bg { width: 100%; height: inherit; background: url('/child/img/sub/visual/4.png') no-repeat center / cover; }
.sub_5_bg { width: 100%; height: inherit; background: url('/child/img/sub/visual/5.png') no-repeat center / cover; }


.sub1 .sub_section { padding-bottom: 80px; }
.sub1 .sub_section_box { margin-bottom: 0; }
.section_box2 { text-align: center; }
.section_box2 .grid-8,
.section_box2 .grid-16 { float: none; display: inline-block; vertical-align: top; }

#sub_nav { position: absolute; bottom: 0; left: 0; width: 100%; height: 50px; background-color: rgba(0,0,0,.5); }


/* Sub Page Local Nav */
#home a { display: block; width: 50px; height: 50px; background: #116db6 url('/child/img/icon/local_home.png') no-repeat center; }
ul.local_nav { position: relative; width: 200px; border-left: 1px solid rgba(0,0,0,.5); border-right: 1px solid rgba(0,0,0,.5); }
ul.local_nav li { padding-left: 20px; height: 50px; line-height: 50px; }
ul.local_nav > li span { display: block; position: relative; width: 100%; height: 100%; color: #666666; font-size: 15px; color: #fff; cursor: pointer; }
ul.local_nav > li span:before { content: ''; position: absolute; top: 50%; right: 15px; width: 13px; height: 7px; transform: translateY(-50%); background: url('/child/img/icon/sub_nav_arrow.png') no-repeat center / cover; }


ul.local_nav > ul { z-index: 99; display: none; position: absolute; width: 100%; background-color: #ffffff; }
ul.local_nav > ul a { display: block; color: #666666; font-size: 14px; }
ul.local_nav > ul li { position: relative; }

ul.local_nav > ul li:before { display: none; content: ''; position: absolute; top: 50%; right: 15px; width: 4px; height: 7px; transform: translateY(-50%) rotate(90deg); background: url(/child/img/gnb_arrow.png) no-repeat center / cover; }

ul.local_nav > li:hover + ul,
ul.local_nav > li + ul:hover { display: block; }

ul.local_nav > ul li:hover { background-color: #f9f9f9; }
ul.local_nav > ul li:hover:before { display: block; }


.sub_section { padding-bottom: 150px; }
.sub_section_box { margin-bottom: 80px; padding: 50px 0; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; }
.flow_title { text-align: center; margin-bottom: 30px; }
.flow_title h3 { font-size: 20px; color: #555555; }
.flow_title h3:last-child { font-size: 38px; color: #333333; }
.flow_image { text-align: center; }
.flow_image img { display: inline-block; }

.ceo_image { width: 530px; }
.ceo_text { width: 630px; padding-top: 90px; }
.ceo_text h2 { font-size: 20px; color: #555555; }
.ceo_text h1 { font-size: 45px; color: #333333; }
.ceo_text p { font-size: 14px; color: #555555; margin: 10px 0; }
.ceo_text .p_lineb { color: #333333; font-weight: bold; border-bottom: 1px solid #cccccc; display: inline-block; }
.ceo_text .point_line { margin: 55px 0 30px; width: 40px; height: 1px; background-color: #cccccc; }
.ceo_text .aRight { color: #333333; font-weight: bold; margin-top: 30px; }




.sub_title { margin: 0px 0 55px; text-align: center; }
.sub_title h2 { display: inline-block; padding-bottom: 15px; font-size: 36px; color: #333333; border-bottom: 1px solid #116db6; }
.sub_title2 {
  margin-bottom: 0;
  border-bottom: 2px solid #e5e5e5;
}
.sub_title2 h2{
  padding-left: 35px;
  font-size: 30px;
  font-weight: 500;
  color: #333333;
  line-height: 32px;
  background: url('/child/img/icon/title_symbol.png') no-repeat left;
}
.point_bor { border-color: #116db6; }


/* Sub1 - CEO */
.ceo_banner {
  position: relative;
  text-align: center;
  margin-bottom: 50px;
}
.ceo_banner img { max-width: 100%; }
.ceo_banner_text { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.ceo_banner_text .inner { display: table; width: 100%; height: 100%; }
.ceo_banner_text .text_wrap { display: table-cell; vertical-align: middle; top: 0; left: 0; width: 100%; height: 100%; }
.ceo_banner i {
  display: inline-block;
  margin-top: 5px;
  width: 48px;
  height: 50px;
  background: url('/child/img/sub/sub1/icon1.png');
}
.ceo_banner h1{
  margin: 7px 0 40px;
  font-size: 45px;
  line-height: 54px;
  color: #fff;
  font-weight: 200;
  letter-spacing: -0.07em;
}
.ceo_banner strong{
  position: relative;
  font-weight: 500;
}
.ceo_banner strong:after{
  content: '';
  position: absolute;
  bottom: 5px;
  left: 0;
  width: 100%;
  height: 1px;
  background: rgba(255,255,255,.2);
}
.ceo_banner span{
  margin-top: 20px 50px;
  font-size: 17px;
  line-height: 26px;
  color: rgba(255,255,255,.7);
}

.ceo_wrap h3{
  margin-bottom: 27px;
  font-size: 22px;
  color: #116db6;
  letter-spacing: -0.05em;
}
.ceo_wrap p{
  margin-bottom: 27px;
  font-size: 17px;
  color: #555555;
}
.ceo_wrap p:nth-child(8) { margin-bottom: 40px; }
.ceo_wrap p:nth-child(9) { margin-bottom: 8px; }
.signature { float: right; }



/* Sub 1 - Summary */
.summary_table { overflow-x: hidden; width: 100%; }
.summary_table_wrap { width: 1200px; }
.summary_table .row { border-bottom: 1px solid #e5e5e5; }
.summary_table .th { display: inline-block; vertical-align: top; padding: 25px; width: 180px; font-size: 17px; color: #555555; background: #fbfbfb; border-right: 1px solid #e5e5e5; }
.summary_table .td { display: inline-block; vertical-align: top; padding: 25px; width: 420px; font-size: 17px; color: #555555; border-right: 1px solid #e5e5e5; }
.summary_table .td:last-child { border-right: none; }
.summary_table .row:last-child .th,
.summary_table .row:last-child .td { min-height: 145px; }
.m_row { display: inline-block; }


.history { margin-top: 100px; }


/* Responsive L & R */
.res { position: relative; }
.res_left { float: left; padding-top: 50px; width: 200px; }
.res_left p { font-size: 55px; line-height: 50px; color: #aaa; }
.res_left p:last-child { direction: rtl;  text-indent: 20px; text-align: right; color: #aaaaaa; }
.res_right {position: relative;margin-left: 260px;padding-top: 50px;padding-bottom: 50px;border-bottom: 1px solid #e5e5e5;}
.res_right:nth-child(2) { margin-bottom: 50px; }
.res_right:last-child { padding-top: 50px; border-bottom: none; }
/* .res_right:last-child .res_row_title { top: 50px; } */
.res_row_title { position: absolute; top: 0; left: 0; float: left; width: 100px; font-size: 30px; font-weight: 500; line-height: 30px; color: #555555; }
.res_row_wrap { padding-left: 100px; width: 100%; }
.res_row_group .res_row { margin-bottom: 15px; }
.res_row_wrap .res_row { position: relative; margin-bottom: 20px; }
.res_row_wrap .res_row:last-child { margin-bottom: 40px; }
/* .res_row_wrap .res_row span:first-child { display: inline-block; vertical-align: top; width: 40px; font-size: 14px; color: #555555; } */
/* .res_row_wrap .res_row span:last-child { position: absolute; left: 40px; font-size: 14px; color: #555555; } */
.point_c { color: #116db6 !important; }






/* Sub - Org */
.org_p{
  margin-bottom: 50px;
  font-size: 20px;
  line-height: 30px;
  color: #333333;
  text-align: center;
}
.org_img{
  margin-top: 50px;
  margin-bottom: 100px;
  padding-bottom: 50px;
  border-bottom: 1px solid #e5e5e5;
}




/* Sub - Map */
.map_tab_menu > ul { position: relative; }
.map_tab_menu > ul > li:first-child { border-left: 1px solid #e5e5e5; }
.map_tab_menu > ul > li { float: left; margin: 0; width: 33.333333%; background-color: #f9f9f9; border-top: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; }
.map_tab_menu > ul > li > a { display: block; padding: 14px 0; width: 100%; height: 60px; line-height: 36px; text-align: center; font-size: 19px; font-weight: 500; color: #888888; letter-spacing: -0.04em; cursor: pointer; }
.map_tab_menu > ul > li.active { position: relative; background-color: #fff; }
.map_tab_menu > ul > li.active:after { content: ''; position: absolute; top: 0px; left: 0; width: 100%; height: 3px; background: #116db6; }
.map_tab_menu > ul > li.active > a {color: #333333; }
.map_tab_contents > ul { position: relative; }
.map_tab_contents > ul > li { display: none; position: absolute; top: 0; left: 0; }
.map_tab_contents > ul > li.active { display: block; height:auto; position:relative; }

.map{
  margin: 20px 0 50px;
  border: 5px solid #eeeeee;
}
.map iframe{
  width: 100%;
  height: 470px;
}
.location_info { margin-top: 40px; }
.location_info > div { float: left; padding-left: 35px; width: 50%; }
.location_info > div:first-child { padding-left: 0; padding-right: 35px; }
.location_info > div > h2 { margin-bottom: 20px; padding-bottom: 10px; letter-spacing: -0.06em; line-height: 30px; font-size: 20px; color: #333333; font-weight: 500; border-bottom: 1px solid #e5e5e5; }
.location_info > div > p { margin-bottom: 10px; letter-spacing: -0.06em; font-size: 15px; color: #555555; }
.location_info > div > p > strong { color: #333333; }

.location_info > div .fLeft:first-child { width: 17.7%; }
.location_info > div .fLeft:last-child { width: 82.3%; line-height: 30px;}
.location_info > div strong { display: inline-block; letter-spacing: -0.05em; font-size: 15px; color: #333333; }
.location_info > div span { letter-spacing: -0.05em; font-size: 15px; color: #555555; font-weight: 400; }
.location_icon2 { display: inline-block; vertical-align: middle; width: 22px; height: 22px; background: url('/child/img/icon/location_icon2.png'); }
.location_icon8 { display: inline-block; vertical-align: middle; margin-right: 5px; width: 22px; height: 22px; background: url('/child/img/icon/location_icon8.png'); }
.location_icong { display: inline-block; vertical-align: middle; margin-right: 5px; width: 84px; height: 22px; background: url('/child/img/icon/location_icong.png'); }
.location_arrow { display: inline-block; vertical-align: middle; padding: 0 10px; width: 5px; height: 10px; background: url('/child/img/icon/location_arrow.png') no-repeat center; }
.location_title { background: url('/child/img/icon/location.png') no-repeat center right; }
.location_title2 { background: url('/child/img/icon/location2.png') no-repeat center right; }

.location_img_bottom > div {
  display: inline-block;
  vertical-align: top;
  margin-top: 113px;
  width: 49.739583%;
}
.location_img_bottom > div:first-child{
  margin-right: 0.520834%;
}
.t1 > div:first-child{
  height: 421px;
  background: url('/wp-content/uploads/2018/04/map_con1-1.png') no-repeat center / cover;
}
.t1 > div:last-child{
  height: 421px;
  background: url('/wp-content/uploads/2018/04/map_con1-2.png') no-repeat center / cover;
}
.t2 > div:first-child{
  height: 421px;
  background: url('/wp-content/uploads/2018/04/map_con2-1.png') no-repeat center / cover;
}
.t2 > div:last-child{
  height: 421px;
  background: url('/wp-content/uploads/2018/04/map_con2-2.png') no-repeat center / cover;
}









/* Sub - Terminal Board */
#terminal_board #bbs_style { border-top: none; }
#terminal_board img { display: inline-block; max-width: 100% !important; width: auto !important; height: auto !important; }
#terminal_board #bbs_list_search,
#board #bbs_list_search { margin-bottom: 40px; }
#terminal_board .photo_img { padding: 10px; border: 1px solid #e5e5e5; }
#terminal_board .photo_img a { overflow: hidden; border: none; }
#terminal_board .photo_img a img { width: 100% !important; }
#terminal_board .name { margin: 25px; height: auto; text-align: center; }
#terminal_board .name a { font-size: 20px; color: #333333; }
#terminal_board .photo_body { height: auto; }




/* Sub - Center */








/* Sub - Recruit */
.pb0 { padding-bottom: 0; }
.recruit_wrap {
  border-top: 2px solid #e5e5e5;
}
.recruit_wrap .top { padding: 60px 0 90px; text-align: center; }
.recruit_wrap .top h2 {
  font-size: 22px;
  color: #555555;
  margin-bottom: 15px;
  letter-spacing: -0.05em;
}
.recruit_wrap .top h1 {
  font-family: 'Nanum Myeongjo';
  margin-bottom: 30px;
  font-size: 46px;
  color: #333333;
  line-height: 50px;
  letter-spacing: -0.07em;
}
.recruit_grid { padding-top: 10px; text-align: center; }
.recruit_grid2 { padding: 100px 0 55px; text-align: center; }
.recruit_grid > div,
.recruit_grid2 > div { display: inline-block; vertical-align: top; width: 20%; border-right: 1px dotted #e5e5e5; text-align: center; }
.recruit_grid > div:last-child,
.recruit_grid2 > div:last-child { border-right: none; }
.recruit_grid img { display: inline-block; margin-bottom: 25px; }
.recruit_grid2 img { display: inline-block; margin-bottom: 15px; }
.recruit_grid p,
.recruit_grid2 p { font-size: 22px; color: #333333; font-weight: 500; }
.recruit_grid2 p { font-size: 20px; }

.bottom { padding-bottom: 170px; background: #fafafa; border-top: 1px solid #e5e5e5; }
.recruit_mail{
  padding: 20px 10px;
  width: 100%;
  background: #fff;
  border: 1px solid #e5e5e5;
  text-align: center;
}
.recruit_mail i { display: inline-block; vertical-align: middle; margin-right: 20px; width: 40px; height: 38px; background: url('/child/img/sub/sub5/recruit.png'); }
.recruit_mail p { display: inline-block; }




/* privacy */
#privacy { overflow-y: scroll; padding: 20px; max-height: 600px; border: 1px solid #e5e5e5; }




/* ======= Mall Table ======= */
/* Table Responsive Cell */
.m_cell,
.m_br { display: none; }



/* Page List Style */
#page_list_style { margin: 30px 0 50px; }
.Paging_Num { border-bottom: none !important; }
.Paging_Num tr td { border-bottom: none !important; }


/* Pager */
#pager td {
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
}
#pager td a{
  display: block;
  padding-top: 1px;
  width: 100%;
  height: 100%;
}
#pager td a:hover{
  padding-top: 0;
  background-color: #f8f8f8;
  border: 1px solid #cccccc;
}
.current_page{
  color: #fff;
  background: #116db6;
  border: 1px solid #116db6;
  cursor: default;
}
.page_backward{
  background: url('/child/img/pager/page_l_2.png') no-repeat center;
}
.page_back5{
  background: url('/child/img/pager/page_l.png') no-repeat center;
}
.page_5{
  background: url('/child/img/pager/page_r.png') no-repeat center;
}
.page_forward{
  background: url('/child/img/pager/page_r_2.png') no-repeat center;
}

/* BBS Write */
#bbs_write_style { border-top: 2px solid #116db6; border-bottom: 2px solid #116db6; }
#bbs_write_style tr th { padding: 10px; text-align: left; background-color: #fafafa; border-bottom: 1px solid #eee; }
#bbs_write_style tr td { padding: 10px; text-align: left; border-bottom: 1px solid #eee; }
#bbs_write_style tr td input[type=text],
#bbs_write_style tr td input[type=password] { max-width: 300px; width: 100%; height: 35px; }
#bbs_write_style tr td input[type=file] { max-width: 200px; width: 100%; }
#bbs_write_style tr td img { display: inline-block; }
.AWbbs_input_table tr td img { display: inline-block; }





/* ======= My Page ======= */

/* Sub Mobile Nav */
#sub_m_nav { display: none; margin-bottom: 20px; }
#sub_m_nav ul li { float: left; width: 33.333333%; height: 50px; line-height: 50px; background-color: #fff; }
#sub_m_nav ul li a { display: block; text-align: center; font-size: 13px; color: #333; }

.htitle_wrap { text-align: left; }
.htitle_top { margin-bottom: 40px; padding-bottom: 20px; border-bottom: 1px solid #e5e5e5; }
.htitle_top h1 { font-size: 33px; color: #222; }
.htitle { padding-bottom: 15px; line-height: 20px; font-size: 24px; font-weight: 500; color: #444444; text-align: left; border-bottom: 2px solid #556db1; letter-spacing: -0.06em; }
.htitle span { display: inline-block; vertical-align: middle; margin-right: 10px; width: 20px; height: 20px; border: 4px solid #556db1; border-radius: 50%; }
.htitle_left { float: left; }
.htitle_right { float: right; margin-top: 20px; }
.htitle_right a { position: relative; padding-right: 10px; font-size: 12px; color: #777777; }
.htitle_right a:before { content: ''; position: absolute; top: 50%; right: 0; width: 5px; height: 9px; transform: translateY(-50%); background: url(/child/img/arrow3.png) no-repeat; background-size: cover; background-position: center; }
.htitle_right a:last-child:before { content: none;}

#Sub_Wrap { width: 100%; margin: 0 auto; overflow:hidden; padding:30px 0 60px; }

#Sub_Category { float:left; width:18.333333%; border-top: 1px solid #555555; }
#Sub_Container { float: left; margin-left: 5%; padding: 10px 60px 60px 0; width:76.666666%; background-color: #fff; }
#Sub_Category .Category_Title { padding-left: 25px; height: 100px; line-height: 100px; letter-spacing:-0.05em; background: #3e9b93 url(/child/img/mypage.jpg) no-repeat; background-size: cover; border-width:0px 1px 0px; border-style:solid; border-color:#ddd; }
#Sub_Category h2 { line-height: inherit; font-size:24px; font-weight:600; color:#fff; }
#Sub_Category ul { background:#fff; }
#Sub_Category li a { display:block; line-height:1.2!important; color:#666; padding:20px 0 20px 10px; font-size:13px; }
#Sub_Category li a:hover { background: #fff url(../img/comm/arrow.png) no-repeat 90% 17px #f8f8f8; }
#Sub_Category li.on a  { font-weight:bold; color:#3e9b93; background:url(/child/img/arrow5.png) no-repeat; background-position: right center;  }

.sub_product_container { padding-top: 25px !important; }

.sub_nav { padding-top: 0; border-top-width: 2px !important; border-bottom: 1px solid #ddd; }
.sub_nav li { border-top:1px solid #ddd; }

#Sub_Title { position:relative; border-bottom:1px solid #ddd; height:48px;}
#Sub_Title h3 { position:absolute; font-size:26px; font-weight:normal; color:#333; letter-spacing:-0.05em;  }
#Sub_Title ul { position:absolute; overflow:hidden; right:0; top:10px; }
#Sub_Title li { float:left; color:#666; letter-spacing:-0.05em; padding-left:15px; background:url(../img/comm/arrow.png) no-repeat 4px -29px;  font-size:12px !important;}
#Sub_Title li.home {  background:url(../img/comm/home.png) no-repeat 4px 4px; }
#sub_title ul li span{color:#555; }

#mypage #Sub_Category { padding: 20px 30px; border: 1px solid #d1d1d1; border-top-width: 2px; }
#mypage #Sub_Category h2 { line-height: inherit; font-size: 24px; font-weight:600; color:#fff; }
#mypage #Sub_Category ul li { border-bottom: none; }
#mypage #Sub_Category ul li a { display: block; line-height: 1.2 !important; color: #666; margin: 20px 0px; padding: 0; letter-spacing: -0.06em; font-size: 15px; }
#mypage #Sub_Category ul li a:hover { color: #556db1; }
#mypage #Sub_Category ul li:first-child a { margin-top: 0; }
#mypage #Sub_Category ul li:last-child a { margin-bottom: 0; }
#mypage #Sub_Category ul li.on a { font-weight:bold; color:#556db1; background: url('/child/img/icon/icon_category_arrow.png') no-repeat right center; }

#Sub_Title { position:relative; border-bottom:1px solid #ddd; height:48px;}
#Sub_Title h3 { position:absolute; font-size:26px; font-weight:normal; color:#333; letter-spacing:-0.05em;  }
#Sub_Title ul { position:absolute; overflow:hidden; right:0; top:10px; }
#Sub_Title li { float:left; color:#666; letter-spacing:-0.05em; padding-left:15px; background:url(../img/comm/arrow.png) no-repeat 4px -29px;  font-size:12px !important;}
#Sub_Title li.home {  background:url(../img/comm/home.png) no-repeat 4px 4px; }
#sub_title ul li span{color:#555; }


/* FAQ */
#faq { padding: 20px 2%; background: #fff; }










.m_zoom_text,
.scroll_text{
  display: none;
}







/*
  Media Query
*/

@media (max-width: 1346px){
  .scroll_text { margin: 15px 0; text-align: center; font-size: 16px; color: #333; font-weight: 400; display: block; }
  .summary_table { overflow-x: scroll; }
  .summary_table .th,
  .summary_table .td { padding: 15px; font-size: 14px; }
  .summary_table .th, .summary_table .td { min-height: 85px !important; }
  .summary_table .row:last-child .th, .summary_table .row:last-child .td { min-height: 85px; }
}

@media (max-width: 1280px){
  #nav ul li a span {
    padding: 0 15px;
  }
  #gnb{
    padding: 35px 15px 0;
  }
  #gnb > ul > li:first-child { width: 150px; }
  #gnb > ul > li:nth-child(2) { width: 180px; }
  #gnb > ul > li:nth-child(3) { width: 180px; }
  #gnb > ul > li:nth-child(4) { width: 180px; }
  #gnb > ul > li:last-child { width: 150px; }
}






@media (max-width: 1200px){
.m_row { display: block; }



.section2_grid > div { width: 33.33333%; margin-right: 0; padding: 10px; }
.section2_grid > div:nth-child(4),
.section2_grid > div:last-child { width: 35%; }

/* ======= Sub ======= */
.m_zoom_text {
  display: block;
  font-size: 14px;
  margin-top: 10px;
  text-align: center;
}
.m_zoom_text span {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  width: 40px;
  height: 40px;
  background: url('/child/img/icon/zoom.png');
}
}
@media (max-width: 1023px){

  .container { padding: 20px 4.6875%; }

#wrap,
#sub_wrap { padding-top: 70px !important; padding-right: 0; }
#header { z-index: 99999; position: fixed; top: 0; left: 0; width: 100%; padding-right: 0; }
#header .container,
#footer .container { padding-top: 0; padding-bottom: 0; }
#m_menu { display: block; margin-top: 5px; }
#nav { display: none; }
#logo { margin-top: 20px; }
#quick-menu { display: none; }

.menu { z-index: 11; display: block; position: absolute; top: 5px; left: 5px; width: 50px; height: 50px; background: url('/child/m_img/icon/icon_menu.png') no-repeat center / 20px 17px; }
.menu_on { background: url('/child/m_img/icon/icon_menu_on.png') no-repeat center / 20.5px 20.5px; border-left: none; }
.cart { display: block; position: absolute; top: 5px; right: 5px; width: 50px; height: 50px; background: url('/child/m_img/icon/icon_cart.png') no-repeat center / 30px 25px; }
.cart a { display: block; width: 100%; height: 100%; }


.visual1,
.visual2,
.visual3 { height: 450px; }
.visual-container h1 { font-size: 45px; }

.visual1 .text_wrap,
.visual2 .text_wrap,
.visual3 .text_wrap { padding-top: 80px; }


#sub_nav { display: none; }

#sub_header_title { height: 200px; }
#sub_header_title h1 { font-size: 32px; }
.sub_title h2 { font-size: 26px; }
.sub_title2 h2 { font-size: 24px; }


/* Sub */
.ceo_banner h1 { margin-bottom: 20px; font-size: 36px; }
.ceo_banner_text .text_wrap { padding-left: 15px; padding-right: 15px; }
.ceo_wrap h3 { line-height: 26px; }


/* Responsive L & R */
.res_left { float: none; width: 100%; text-align: center; }
.res_left p { display: inline-block; vertical-align: top; }
.res_left p:last-child { direction: rtl;  text-indent: 20px; text-align: right; color: #aaaaaa; }
.res_right { margin-left: 0px; padding-top: 50px; padding-bottom: 50px; border-bottom: 1px solid #e5e5e5; }


.org_p { font-size: 16px; }

.location_info > div:first-child,
.location_info > div:last-child { float: none; margin-bottom: 35px; padding: 0; width: 100%; }


.recruit_wrap .top,
.bottom { padding-bottom: 50px; }
.recruit_grid2 { padding: 50px 0; }
.recruit_grid > div,
.recruit_grid2 > div { margin-bottom: 30px; padding: 15px; width: 33.33333%; }
.recruit_grid > div:nth-child(3),
.recruit_grid2 > div:nth-child(3) { border-right: none; }
.recruit_grid p,
.recruit_grid2 p { font-size: 18px; }
.recruit_wrap .top h2 { font-size: 20px; }
.recruit_wrap .top h1 { font-size: 34px; }
}


@media (max-width: 767px){

  /* ========== Style Default ========== */
  h1 { font-size: 20px; }

  .m_none { display: none; }
  .m_cell,
  .m_br { display: block; }


  /* Grid */
  .grid-6,
  .grid-8 { padding: 2%; width: 50%; }

  #logo h1 { width: 169px; height: 30px; }

  /* ======= Main Page - Visual ======= */
 .slide-container { padding: 10px 2%; }
 .swiper-pagination { bottom: 10px !important; }
 .visual_btn_wrap { display: none !important; }


 .visual1,
 .visual2,
 .visual3 { height: 300px; }
 .visual-container h1 { font-size: 32px; line-height: 40px; }
 .visual1 .text_wrap,
 .visual2 .text_wrap,
 .visual3 .text_wrap { padding-top: 35px; }
 .visual-container .line { display: none; }
 .visual1 img, .visual2 img, .visual3 img { transform: scale(.7); }
 .visual-container .swiper-pagination { bottom: 20px !important; }


 #section1,
 #section2,
 #section3,
 #section4,
 #section5 { padding: 30px 0; }
 .section_title { font-size: 26px; }
 .section1_grid > div { margin-right: 0; padding: 10px; width: 50%; }
 .section1_grid img { margin: auto; }
 .section1_grid h2 { font-size: 20px; }

 #section1{ margin-top: -70px; }

 .main_review,
 .main_news { float: none; margin: 0 0 40px;  width: 100%; }


 .main_counsel_wrap > div:first-child,
 .main_counsel_wrap > div:last-child { width: 100%; text-align: center; }
 .main_counsel_wrap > div:first-child { margin-bottom: 40px; }
 .main_counsel_wrap .line { margin: 35px auto 10px; }


 /* Section 3 */
 .main_review .swiper-pagination { display: block; }


 .brand_wrap { padding: 0 15px; }
 .brand_wrap img { margin: auto; }

  #agree_popup,
  #agree_popup + div { float: none; padding: 5px 0; width: 100%; text-align: center; }



/* Sub */
.contents { padding: 50px 0 50px; }

.ceo_banner { height: 400px; background: url('/child/img/sub/sub1/bg.png') no-repeat center / cover; }
.ceo_banner img { display: none; }
.ceo_wrap h3 { font-size: 20px; }
.ceo_wrap p { font-size: 14px; }


 .map_tab_menu > ul > li > a { height: auto; line-height: normal; font-size: 16px; }
 .map iframe { height: 350px; }

 #terminal_board .name { margin: 15px 5px; }
 #terminal_board .name a { font-size: 14px; }
}



/*20210623 매인수정*/
.main_review {

    float:none; width:100%; margin:0 auto;

}

.main_news {float:none; width:100%; margin:100px auto 40px;}

.news_box {width:50%; float:left; padding:20px; border-bottom:1px solid #e5e5e5;}

.news_box p {float:right;}

.news_main_box {overflow:hidden;}

@media (max-width: 767px){

    .news_box {width:100%; float:none;}

    .main_news .board {margin-bottom:0px;}

    .main_news {margin:50px auto 20px;}

}
